Bug 1341060 - Ship package for the eBay CORS filter
Summary: Ship package for the eBay CORS filter
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ebay-cors-filter
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.0.0-rc
: 4.0.0
Assignee: Juan Hernández
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-31 07:48 UTC by Juan Hernández
Modified: 2016-08-23 21:10 UTC (History)
6 users (show)

Fixed In Version: ebay-cors-filter-1.0.1-2
Doc Type: Enhancement
Doc Text:
The REST API now includes CORS support. The support depends on a filter developed by eBay. The ebay-cors-filter package is available in the standard RHV-M channel.
Clone Of:
Environment:
Last Closed: 2016-08-23 21:10:07 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1692 0 normal SHIPPED_LIVE New ebay-cors-filter package for RHV 4.0 2016-09-02 21:01:28 UTC

Description Juan Hernández 2016-05-31 07:48:11 UTC
Version 4.0 of the engine will include CORS support based on a filter developed by eBay:

  https://github.com/ebay/cors-filter

Note that this isn't a new package, it was already part of version 3.6 of RHEV-M. This bug is needed in order to create the erratum and ship it to customers as part of RHEV-M 4.0.

Comment 2 Pavol Brilla 2016-06-24 12:07:50 UTC
Build found in errratum:  	ebay-cors-filter-1.0.1-2.el7ev

Comment 6 errata-xmlrpc 2016-08-23 21:10:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1692.html


Note You need to log in before you can comment on or make changes to this bug.